
body {
  background-color: rgba(4, 104, 12, 0.781);
}

    .tfb {
        background-color: blue;
    }

    .yff{
        background-color: red;
    }
    
    .konsept{
        background-color: orange;
    }
    .produks{
        background-color: purple;
    }
    .engelsk{
        background-color: green;
    }
    .matte {
        background-color: darkgray;
    }
    .natur{
        background-color: steelblue;
    }
    .gym {
        background-color: blueviolet;
    }
    .fri{
        background-color: white;
    }
